/* $Id: tendu-wbi.css,v 1.3.2.1 2008/02/05 09:27:26 goba Exp $ */

/**
 * WBI Tendu, for Drupal 6.x
 */


/**
 * Edits to footer - stickiness preserved for now
 * Parent reference: see Page Layout
 */

#main{
  /*
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  */
  
  margin-right: 4px;
  padding-bottom: 0px;
  float: left;
  /*margin-top: 14px;*/
  /**margin-top: 20px !important;*/
  position: relative;
}
#footer{height:70px; font-family:Verdana, Arial;}


/* Main Layout: */

/**
 * Page width: Fluid width layout
 * EDIT: Width = 950, collapsable to default 760
 */

body {
  background-color: #fff;
}

#page {
  max-width:950px;
  width:950px;
  border-right: 2px solid #dddddd;
  border-left: 2px solid #dddddd;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
p { margin-bottom: 0.8em; }


/* Global font styles */
p, li, span, div {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 8pt;
}
h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
}
h3 {
  font-size: 10pt;
}

h4 {
  font-size: 9pt;
}

.messages.status {
  font-weight: bold;
  margin: 12px 0px 12px 0px;
  border: #f00 1px dotted;
  padding: 8px;
  background-color: #fff;
}

/**
 * Sidebars styles
 */

#sidebar-first {
  margin-top: 0px;
  padding-bottom: 24px;
}
#sidebar-first .block li,
#sidebar-right .block li{border-bottom:1px solid #fff;padding:3px 0; list-style-type: none}
#sidebar-right .block a {text-decoration:none;}
#sidebar-second {
  margin-top: 0px;
  width: 230px;
  padding-bottom: 24px;
}


#sidebar-second .block,
.embed-sidebar-second {
  background: #fff; /* Subthemeable */
  border-style: solid;
  border-color: #ccc; /* Subthemeable */
  border-width: 1px;
}
/* Subtheme-overrideable element */
#sidebar-second .block h2,
.embed-sidebar-second h2{
  background-color: #ccc; /* Subthemeable */
  color: #000; /* Subthemeable */
}


#sidebar-first .block h2{
  font-size: 1.1em;
  border-bottom: 1px solid #ccc;
}

#block-menu-primary-links ul li.first {
  margin-left: -1px !important;
}
#block-menu-primary-links ul li.last {

}

/* Set hasLayout in IE and clear floats for all main areas
 * Notes:
 * "overflow:hidden" is more consistent then "clear:both" in clearing floats without breaking the design.
 * But it breaks dropdown menus like "nice-menus" etc.
 * I use "overflow:hidden" where in most cases no dropdowns are present and other methods elsewhere.
 * EDIT: Why 99.8%?
 */
#content-header,
#content-top,
#content-area,
#content-bottom,
#main,
#footer,
#header_content{width:99.8%;}

#content{
  padding: 20px 20px 24px 15px;
  /*border-left: #ddd solid 1px;*/
  min-height: 570px;
  height: auto !important;
  height: 570px;
}


body.front #content {border-left: #fff solid 0px;}

#block-views-hp_news_featured-block_2,
#block-views-hp_news_featured-block_4 {
  border: 1px solid #6E513F;
  background-color: #FFFFFF !important;
}

#content h2 {padding-top:10px}
.with-sidebar-second #content{margin-right:250px;}

.with-sidebar-first #content {}

/* End of Layout section
 *****************************************************
 */

/* Page Design
 *****************************************************
 * This section is a basic theme that uses Tendu's layout.
 * Don't consider it as obligatory, just a refference.
 */

/* General Tags */
h1 {
  border-bottom: 1px dashed #7A7976;
  color: #FF6600 !important;
  font-size: 17pt;
  line-height: 1.4;
  margin-bottom: 10px;
}

h2 {
  font-size: 12pt;
  font-weight: bold;
  padding-bottom: 5px;
}

/* Form Elements  */


/* Pre header */
/* to change - direct address */

 #preheader{
  /*
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  */
  background:#ffffff;
  text-align:right;
  color:#8d8a8a;
  padding:3px 0 0 0px;
  height:20px;
  }
  #preheader a{color:#8D8A8A; }
  #preheadertext {margin-right:160px; margin-top:5px; font-family:Verdana, Arial; font-size:07.5pt; font-weight: bold; }


/* Header and Navagation */
  #header{
  /*
    border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  */
    height:147px;
  *height: 116px !important;
  }


/* MAIN NAV*/

#main-nav a{
  clear: both;
  width: 100%;
  overflow: hidden;
  font-weight:bold;
  font-family:Verdana, Arial;
  font-size:08pt;
  /*margin:108px 0px 0px 0px;*/
}

#main-nav ul {
  margin: 0px;
  padding: 3px 3px 4px 3px !important;
  list-style: none;
}



  #main-nav li{
      display:inline;
      margin:0px;
      padding:3px 0px 3px 0px;
      margin-right:0px;
      margin-left:0px;
      height:23px;
    }
  #main-nav li a {padding:4px 15px 3px 15px; text-decoration:none;}

  #main-nav li a:hover { text-decoration:none; margin-right:0px; margin-left:-4px; padding:4px 15px 6px 19px;}

  #main-nav li a.active,
  #main-nav li.active-trail a {text-decoration:none; margin-right:0px; margin-left:-4px; padding:4px 15px 6px 19px;}

  #main-nav li a.active:hover,
  #main-nav li.active-trail a:hover {text-decoration:none;}



/* Views, Blocks and Nodes*/
/* is this used?
#sidebar-left .block{margin:5px 0 0 0px;padding:6px;background:#dddddd;}
#sidebar-left .block a{color: #8f8f8f; text-decoration:none}
#sidebar-left .block a:hover{color: #8f8f8f; font-weight:bold;}
#sidebar-left .block a:active{color: #8f8f8f; font-weight:bold;}


#content .block,
#content .node,
#content .view,
#content .profile{margin-top:-5px;}
 */

/* End of Page Design section
 *****************************************************
 */
#footer{
  /*
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  */
  text-align:center;
  font-size:.916em;
  line-height:30px;
}

/* BLOCKS*/
#sidebar-first .block{
  margin-bottom:10px;
  margin-right:15px;
  margin-top:15px;
  padding:6px;
  margin-top:0px;
  font-size: 08pt;
  width: 155px;
}
#block-menu-menu-about-nepad-left-menu,
#block-menu-menu-steering-committee-menu {
  margin-top: 35px !important;
}
#sidebar-second .block,
.embed-sidebar-second {
  margin-top:15px;
  padding: 0px 6px 6px 6px;
  font-size:08pt;
  width:200px;
}
#sidebar-second .block {
  margin-right:15px;
}
.embed-sidebar-second {
  float: right;
  margin-left:15px;
  clear: both;
}


/* SUB MENUs*/
.sidebar-region .block-menu{width:155px; margin-top:0px;}

.sidebar-region .block-menu a{font-weight: bold; padding-left:0px;}

.sidebar-region .block-menu ul{padding:0 0 0 0;}



#sidebar-second .block h2,
.embed-sidebar-second h2 {
  text-align:center;
  margin-top: 0px;
  margin-left: -6px;
  margin-right: -6px;
  margin-bottom: 6px;
  padding-top: 2px ! important;
    padding-bottom: 2px;  font-size:08pt;
}

#header-blocks #search-box{display:none;}


/* TO HIDE SPACER BLOCKS*/
#block-block-2 {
display: none;
}

/* header menu */
#preheader {
  height: auto;
  margin-top: 8px;
  min-height: 75px;
  float: right;
  position: relative;
  width: 600px;
}

.preheader-block {
  float: right;
  display: inline;
  margin-top: -1px;
}
.preheader-block div {
  font-size: 9px;
}
#preheader .text-block {
  padding-top: 5px;
}
.preheader-block div a {
  font-weight: bold;
}
.preheader-menu {
  margin-left: 6px;
}
#preheader .preheader-menu ul.menu {
  margin: 3px 0px 0px 0px;
  padding: 0px;
}
#preheader .preheader-menu ul.menu li {
  display: inline;
  border-right: 1px solid #000;
}
#preheader .preheader-menu ul.menu li.last {
  border-right: medium none;
}
#preheader .preheader-menu ul.menu {
  margin: 4px 0px 0px 0px;
  padding: 0px;
}
#preheader .preheader-menu ul.menu li {
  display: inline;
  border-right: 1px solid #666;
  padding-top: 0px;
  padding-right: 10px;
}

#preheader .preheader-menu a {
  font-weight: bold;
  text-decoration: none;
  font-family:Verdana,Arial;
  font-size:0.816em;
  color:#000000;
}
#preheader #block-locale-0 a { 
  color:#FF6F00;
  font-weight: bold;
  font-family:Verdana,Arial;
  font-size:0.816em;
  text-decoration: none;
}
#preheader #block-locale-0 ul li a.active{
  font-size:12px;
}

/* Preheader: Search */

#preheader .block-search {
  width: 170px;
  height: 30px;
  padding-top: 5px;
}
#preheader #search-block-form {
  margin: 0px;
  padding: 0px;
  *padding-right: 6px !important;
  float: right;
  margin-top: 3px;
}
#preheader #search-block-form .container-inline {
  margin-left: 0px;
  padding-left: 0px;
}
#preheader #search-block-form input.form-text {
  font-family: Verdana,Arial;
  font-size: 10px;
  color: #000000;
  font-weight: bold;
  border: 1px solid;
  border-color: #333 #666 #666 #333;
  width: 120px;
  height: 14px;
  display: inline;
  margin: 0px 2px 0px 0px;
  padding-top: 2px;
  float: left;
  padding-bottom: 3px;
}
#preheader #search-block-form input.form-submit {
  color: #fff;
  font-size: 10px;
  background-color: #8b8c88;
  border: 1px solid;
  border-color: #666 #333 #333 #666;
  width: 38px;
  height: 21px;
  display: inline;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  float: left;
}
#preheader #search-block-form .form-item {
  margin: 0px;
}





/* FOOTER MENU*/

#footer .footer-image {
  width: 105px;
  float: left;
  margin: 28px 4px 0px 5px;
}
#footer #footer-blocks {
  width: 400px;
  height: 24px;
  float: left;
  margin-top: 14px;
  margin-left:-30px;
  padding: 0px;
}
#footer #footer-message {
  width: 700px;
  height: 24px;
  float: left;
  padding: 0px;
  margin-left:-30px;
}

#footer .footer-menu ul.menu {
  margin: 5px 0px 0px 0px;
  padding: 0px;
}
#footer .footer-menu ul.menu li {
  display: inline;
  border-right: 1px solid #000;
}
#footer .footer-menu ul.menu li.last {
  border-right: none;
}
#footer .footer-menu a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
#footer-message {
  color: #fff;
  text-align: left;
  margin: -3px 0px 0px 3px;
}
#footer-message a {
  color: #fff;
  text-decoration: none;
}

.quotation{padding-top:0px; margin-bottom:-10px; line-height:29px; font-style: italic; font-family:Georgia; color:#666666; font-size:18px; }
.quotation p{margin-bottom: 0.2em;}
.attribution {padding-top:12px;}

.teaser {padding-top:4px; padding-bottom:8px;}


.primary-links-title{display:none;}


/* Node: tools chunk */
.tools {
  float: right;
}


/*****
* Styles added by jlieb
*/

/* general utility */
.float-left {
  float: left;
  margin-right: 12px;
}


/* Homepage nodetype - hide title */
body.node-type-homepage #content-title h1.title {
  display: none;
}

/*** Block element formatting ***/

#sidebar-second .view-list-nodefields .views-row-odd,
#sidebar-second .view-list-nodefields .views-row-even {
  margin-bottom: 12px;
}



/* Block: 'view-list-nodefields' */

#sidebar-second .view-list-nodefields .views-row-odd,
#sidebar-second .view-list-nodefields .views-row-even {
  padding: 8px 0px 8px 0px;
  border-bottom: 1px dotted #eee;
  line-height: 1.1em;
}
#sidebar-second .view-list-nodefields .views-row-last {
  border-bottom: none;
}

#sidebar-second .view-list-nodefields .views-field-field-pillar-association-value,
#sidebar-second .view-list-nodefields .views-field-field-tax-type-value,
#sidebar-second .view-list-nodefields .views-field-field-teaser-value {
  font-size: .9em;
}

#sidebar-second .view-list-nodefields .views-field-title {
  font-weight: bold;
  font-size: 1em;
}

#footer {
  position: relative;
}


.content .image-attach-body {
  margin: 0px 0px 15px 15px;
}

/*** Author field ***/
/* on Node */
.content .author {
  margin-bottom: 1em;
}
.content .author li {
  font-weight: bold;
}
.content .author li.first {
  padding-left: 0px;
}
/* in View, node templated */
.view-content .author {
  margin: 0px;
}
.view-content .author li {
  font-weight: bold;
}
.view-content .author ul {
  padding-left: 0px;
  display: inline;
}
.view-content .author li.first {
  padding-left: 0px;
}

/* in View, field generated */
.views-field-field-file-author-value {
  margin: 0px;
}
.views-field-field-file-author-value .field-content {
  font-weight: bold;
}
.views-field-field-file-author-value .field-content {
  padding-left: 0px;
}

.view-content h3 {
  font-size: 1.5em;
  font-weight: bold;
}


/*** RSS promo ***/


.block-promo-rss span.inline-right {
  float: right;
  margin: 4px 0px 4px 8px;
}


/*** front page styles ***/

body.front #content-bottom h2,
body.node-type-homepage #content-bottom h2 {
  background-color: #777777 !important;
  color: #FFFFFF;
  padding: 2px 0px 2px 4px !important;
  /*margin: 7px 0px 0px 0px !important;*/
  width: 100%;
  float: left;
}
body.front #content-bottom .block-views {
  /*margin: 0px 0px 0px 0px !important;*/
}
body.front #content-bottom .feature-large .views-row-first,
body.node-type-homepage #content-bottom .feature-large .views-row-first{
  margin: 0px 0px 7px 0px !important;
}

#block-views-5149fe9b92772504b494654f8de97a37 .view-homepage-news-featured-sub,
#block-views-77654de5827e557e35c2ab58bb2673b5 .view-homepage-news-featured-sub {
  margin: 0px 7px !important;
}

/*** Node: view display ***/

/* Row styles */
#content .view .views-row-odd,
#content .view .views-row-even {
  margin: 0px;
  width: 100%;
  float: left;
}
#content .view .views-row-last {
  border-bottom: none;
}
/* Node container styles */
#content .view .view-content .node {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

#content .list-simple .view .views-row-odd,
#content .list-simple .view .views-row-even {
  border-bottom: none;
}

/* Main feature, with large image, styled */


/* header styles */
.feature-large .view .view-header {
  padding: 0px 0px 0px 0px ! important;
  background-color: #ccc;
  display: none;

}
.feature-large .view .view-header h2 {
  background-color: #441c51 ! important;
  color: #fff;
  width: 326px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 4px ! important;
  z-index: 99;
}



/* Row styles */
.feature-large .view {
  padding-right: 12px;
}
.feature-large .view .views-row-first {
  border-top: none;
  padding: 0px 0px 0px 0px ! important;
  margin: 0px 0px 0px 0px;
  height: 242px;
  clear: both;
  background-color: #e5dbae;
}

.feature-large .view .views-field-nothing {
  width: 326px;
  height: 18px;
  background-color: #ccc;
  padding: 3px 0px 0px 4px;
  margin: 0px 12px 0px 0px;
  float: left;
}
.feature-large .view .views-field-nothing span {
  font-family: arial;
  font-weight: bold;
  font-size: 12pt;
  color: #fff;
}
.feature-large .view .views-field-iid,
.feature-large .view .views-field-image-attach-images {
  padding: 0px 0px 0px 0px;
  float: left;
  margin: 0px 12px 0px 0px;
  width: 330px;
}
.feature-large .view .views-field-iid img {
  border-top: 1px solid #fff;
}


/***** functional styles *****/

/*** tabbed nav ***/
/* These styles are general and functional - styles specific to a these or site are contained there */

div.tabContainer div.tabContent { display: none; }
div.tabContainer div.current { display: block; }
ul.tabNav { list-style: none; }
ul.tabNav li { display: inline; float: left; }
ul.tabNav li.current {  }
ul.tabNav a { display: block; }
ul.tabNav li.current a { }
div.tabContainer { clear: both; }
div.tabContainer div.tab { display: none;  }
div.tabContainer div.current { display: block; }
div.tabContent p:last-child { }






/*** Login page ***/

/* Hide links to login and account forms */
/*** User login page (user path) ***/
body.page-user-login div.tabs {
  display: none;
}





/* $Id: node-library.css,v 1 2009/04/16 joshualieb */

/*****************************
*  Theme: WBIGM Base (tendu-wbigm-base)
*  Node Type: Library Item
*    This stylesheet contains styles specific to the WBIGM-standard node type "library".  It can be used as a stand-alone, but can be supplemented by sub-theme specific stylesheets where a sub-themed implementation of the library item is desired.
*    This stylesheet contains styles that are used to build both the teaser and full node views of the node.
*****************************/



/******************
*  Global settings
*    The styles established here govern elements that are common to all states of the node.  Styles specific to the Teaser and Node states are set in later sections.
*/

/****
* Fonts: These styles relate to fonts as they are used globally - font styles that are specific to individual blocks and other elements can be set in those sections below.
*/

/****
* Template Layout: These styles define the layout and shape of the node display where the settings are common for all states.
*/

.embed-sidebar {
   width: 230px;
   float: right;
   margin: 15px 0px 15px 15px;
   border: 1px solid #666;
}

/****
* Blocks and modularized elements:  Block-level elements are defined here, as are elements that are organized within discrete containers.  Fonts and layout are defined together.
*/

/* attachments block */
.node .attachments {
  background-position: 0px 0px;
}

/* "Download" link for individual file downloads */
.node .attachments .download {
  padding: 5px 0px 10px 0px;

}
/* attachments block contains view */
.node .attachments .views-row-1 {
  padding-top: 0px ! important;
}
.node .attachments .views-row-1 .views-field-title {
  margin-top: 0px;
}

#content .view .node-type-library .download a {
padding-left:15px;
  background-image: url("images/arrow.gif");
  background-repeat: no-repeat;
  background-position: 0px 0px;
}



/* Taxonomy terms */
.meta .terms {
  width: 100%;
  padding: 15px 0px 15px 0px;
  float: left;
}



.terms-display h4 {

  float: left;
  font-family:Arial;
  font-weight: bold;
color:#9d6ea1;
}
.terms-display ul {
  display: inline;
  clear: right;
}




/****
* Menus:  Menus and other navigational elements are defined here.  Fonts and layout are defined together.
*/









/******************
* State: Teaser
*    These styles define the Teaser state of the node.
*/

/****
* Fonts: These styles relate to fonts as they are used globally - font styles that are specific to individual blocks and other elements can be set in those sections below.
*/

/****
* Template Layout: These styles define the layout and shape of the node display where the settings are common for all states.
*/

/* Global style for all rows in View */
#content .view .node-type-library {
  margin: 6px 0px 6px 0px;
  padding: 10px 0px 10px 0px;
}

#content .view .node-type-library h2 {padding-top:0px; padding-bottom:0px;}
#content .view .node-type-library .teaser  {padding-top:0px; padding-bottom:0px;}

#content .view .node-type-library .attachments {
  border-color: #ccc;
}
/* Styles specific to first result returned from View */

/****
* Blocks and modularized elements:  Block-level elements are defined here, as are elements that are organized within discrete containers.  Fonts and layout are defined together.
*/


/* "More" link to full node view */
.more {
  float: right;
  margin: 0px;
  background-image: url("images/more2.gif");
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-right:10px; padding-left:30px;
  background-image: url("images/more2.gif");
  background-repeat: no-repeat;
  background-position: 7px 0px;
  font-weight: bold;
  height:20px;
  margin-top:18px;
}


/* Block: 'list-library-simple' */

#sidebar-second .list-library-simple .views-row-odd,
#sidebar-second .list-library-simple .views-row-even {
  margin-bottom: 8px;
  border-bottom: 1px dotted #eee;
}
#sidebar-second .list-library-simple .views-row-last {
  border-bottom: none;
}

#sidebar-second .list-library-simple .views-field-type {

}

#sidebar-second .list-library-simple .views-field-title {
  font-weight: bold;
  font-size: 1.1em;
}
#sidebar-second .list-library-simple .views-field-field-teaser-value {

}


/* Block: 'view-list-library' */
#sidebar-second .view-list-library .teaser {
  display: none;
}

/* Block: 'list-resource-types' */

#sidebar-second .list-resource-types .views-field-name a {font-family: Arial; color:#471d59; background-image: url(images/bullet-purple.gif); background-repeat:no-repeat; background-position: -3px 3px; padding-left:15px;}

#sidebar-second .list-resource-types .views-row-odd,
#sidebar-second .list-resource-types .views-row-even {
  margin-bottom: 3px;
  padding-left: 15px;


}
#sidebar-second .list-resource-types .views-row-last {
  border-bottom: none;
}

#sidebar-second .list-resource-types .views-field-type {

}

#sidebar-second .list-resource-types .views-field-title {
  font-weight: bold;
  font-size: 1.1em;
}

/* module: left-hand column navigation for libraries */
#sidebar-first .form-library-search select {
  width: 150px;
  height: 20px;
  font-size: 10px;
  font-family: verdana;
}
#sidebar-second .form-library-search select {
  width: 180px;
  height: 20px;
  font-size: 10px;
  font-family: verdana;
}


/****
* Menus:  Menus and other navigational elements are defined here.  Fonts and layout are defined together.
*/



/******************
* State: Teaser: Front Page:
*    These styles define the Teaser state of the node as rendered on the front page of the site.
*/

/****
* Template Layout: These styles define the layout and shape of the node display where the settings are common for all states.
*/

/*** Document Library search return row, content area ***/

#content .view .views-row-last {
  border-bottom: none;
}
#content .view .embed-file {
  background-repeat: no-repeat;
  background-position: 0px 22px;
  /*padding-left: 50px ! important;*/
  min-height: 80px;
}
/*#content .view .file-format-pdf {*/
/*  background-image: url("images/icons/icon-lg-pdf.png");*/
/*}*/
#content .view .file-format-doc {
  background-image: url("images/icons/icon-lg-doc.png");
}
#content .view .file-format-ppt {
  background-image: url("images/icons/icon-lg-ppt.png");
}
#content .view .file-format-draft {
  background-image: url("images/icons/icon-lg-draft.gif");
}
#content .view .file-format-link {
  background-image: url("images/icons/icon-lg-link.png");
}
#content .view .file-format-generic {
  background-image: url("images/icons/icon-lg-generic.gif");
}
#content .view .resourcetype {
  /*margin-left: -50px;*/
  font-family:Arial;
  font-weight: bold;
}



/* Document Library search return row, right column and embed */
.sidebar-region .view-homepage-top-docs .node-type-library {
  margin: 6px 0px 6px 0px;
  padding: 8px 0px 8px 50px;
}

.sidebar-region .view-homepage-top-docs .embed-file,
.embed-sidebar-second .embed-file,
.sidebar-region .list-library-generic .views-row-even,
.sidebar-region .list-library-generic .views-row-odd {
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 30px ! important;
}

.embed-sidebar-second .embed-file {
  border-bottom: 1px dotted #ccc;
  padding-bottom: 5px;
  margin-bottom: 10px;
}
.view .embed-sidebar-second .embed-file {
  border-bottom: none;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.sidebar-region .view-homepage-top-docs .views-row-even,
.sidebar-region .view-homepage-top-docs .views-row-odd {
  border-bottom: 1px dotted #ccc;
}
.sidebar-region .view-homepage-top-docs .views-row-last{
  border-bottom: none;
}

.sidebar-region .file-format-pdf,
.embed-sidebar-second .file-format-pdf,
.list-documents-small .file-format-pdf  {
  background-image: url("images/icons/icon-pdf.png");
}
.sidebar-region .file-format-doc,
.embed-sidebar-second .file-format-doc,
.list-documents-small .file-format-doc  {
  background-image: url("images/icons/icon-doc.png");
}
.sidebar-region .file-format-ppt,
.embed-sidebar-second .file-format-ppt,
.list-documents-small .file-format-ppt  {
  background-image: url("images/icons/icon-ppt.png");
}
.sidebar-region .file-format-draft,
.embed-sidebar-second .file-format-draft,
.list-documents-small .file-format-draft  {
  background-image: url("images/icons/icon-draft.gif");
}
.sidebar-region .file-format-link,
.embed-sidebar-second .file-format-link,
.list-documents-small .file-format-link {
  background-image: url("images/icons/icon-link.png");
}
.sidebar-region .list-library-generic .views-row-even,
.sidebar-region .list-library-generic .views-row-odd {
  background-image: url("images/icons/icon-generic.gif");
}



.sidebar-region .view-homepage-top-docs .node-type-library h3,
.sidebar-region .list-library-generic h3,
.list-documents-small h2,
.embed-sidebar-second .node-type-library h2 {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1.09em;
  background: none;
  text-align: left;
}
.sidebar-region .view-homepage-top-docs .node-type-library .resourcetype,
.sidebar-region .list-library-generic .views-field-field-tax-type-value,
.list-documents-small .views-field-field-tax-type-value {
  font-size: 1em;
  font-weight: normal;
  text-align: left;
  margin-top: -10px;
}
.sidebar-region .view-homepage-top-docs .node-type-library .author li {
  font-size: 1em;
  font-weight: normal;
}

/* Lists embedded in non-front pages, override of primary View row styles */
.embed-sidebar-second.list-doc .author,
.embed-sidebar-second.list-doc .teaser {
  display: none;
}




/******************
* State: Node: These styles define the Teaser state of the node.
*    The styles established here govern elements that are common to all states of the node.  Styles specific to the Teaser and Node states are set in later sections.
*/

/****
* Fonts: These styles relate to fonts as they are used globally - font styles that are specific to individual blocks and other elements can be set in those sections below.
*/

/****
* Template Layout: These styles define the layout and shape of the node display where the settings are common for all states.
*/

/****
* Blocks and modularized elements:  Block-level elements are defined here, as are elements that are organized within discrete containers.  Fonts and layout are defined together.
*/

/* Attachments block, title of downloadable file */
.node .attachments .filetitle {
  font-family:Arial;
  font-weight: bold;
}








.meta .terms {
/*  background-color:   #ccc;*/
  color: #d6812c;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-size-adjust: none;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;

}

#content .news-list-thumbs .views-row-odd,
#content .news-list-thumbs .views-row-even {
  padding: 12px 0px 12px 0px ! important;
}







/*

.block-library-list #libTeaser {
  display:    none;
}
.block-library-list .meta {
  display:    none;
}
.block-library-list .sidebar-region {
  display:    none;
}

.block-library-list .libraryitem-row h2 {
  background-color:    transparent ! important;
  text-align: left ! important;
  margin-left: 4px ! important;

}
.block-library-list .libraryitem-row h2 a {
  color: #333;
}


*/



/* $Id: node-news.css,v 1 2009/04/14 09:27:26 joshualieb */

/*****************************
*  Theme: WBIGM Base (tendu-wbigm-base)
*  Node Type: News Item
*    This template builds the basic structure of the specific node type "news".  It is intended to be used by multiple subthemes that take the WBIGM Base theme as a parent, and as such it defines only the basic structure, leaving the colors and other visual treatments to be defined by the child themes.  However, there are basic colors defined here in order to ensure graceful degradation.
*****************************/



/******************
*  Global settings
*    The styles established here govern template-level settings - how the structure of the page is laid out, how fonts are styled at the top-level, and how other individual elements are globally styled.
*/

/*********
* Teaser layout: These styles define the layout of the teaser elements.
*/



/* Global styles for all rows in View */

#content-top{margin-bottom:10px; margin-top:-12px;}

.view .node-type-news {
  margin: 6px 0px 6px 0px;
  padding: 0px;
  width: 100%;
}

/* Styles specific to first result returned from View */
.view .views-row-first .node-type-news {
  border: 0px solid #ccc;
}

/*
.view .views-row-first {margin-bottom:10px;}
.view .views-row-2 .featured {display:none;}






.view .views-row-2 {border-bottom: 1px dotted #000; border-top: 1px dotted #000; padding-bottom:5px;}
*/

#block-views-5149fe9b92772504b494654f8de97a37,
#block-views-77654de5827e557e35c2ab58bb2673b5{
  border: 1px solid #6E513F;
  margin-top: 21px !important;
}

.view .views-row-first .node-type-news .image-attach-teaser {
  float:    left ! important;
  width:    343px;
  margin:   0 12px 0 0;
  padding-top: 20px;
}

.view .views-row-first .featured {
  padding:   5px 0px 5px 5px ;
  font-weight: bold
  text-align:left;
  color: #FFFFFF;
  font-size:10pt;
  border-bottom: solid thin #fff
}


.view .views-row-first .node-type-news a{text-decoration:none;}


.view .views-row-first .news-teaser {  margin:   0 12px 0 0 ;}


.type-news .news-teaser {
  width:    180px;
  float:    right;
  border:   0px solid #ccc;
}


.node-type-news .meta {
  float:    right;
}


/*********
* Teaser state for view "hp-news-featured" built from fields
*/

.view-hp-news-featured {
  padding: 0px;
  width: 100%;
}




/* header styles */
.view-hp-news-featured .view-header {
  padding: 0px 0px 0px 0px ! important;
  background-color: #ccc;

}
.view-hp-news-featured .view-header h2 {
  background-color: #441c51 ! important;
  color: #fff;
  width: 326px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 4px ! important;
font-family:Arial;


}


/* Row styles */
.view-hp-news-featured .views-row-first {
  border-top: none;
  padding: 0px 0px 0px 0px;
  margin: -26px 0px 0px 0px;
  height: 245px;
  clear: both;
  background-color: #e5dbae;
}

/*** Field elements of the view ***/

/* Title
.view-hp-news-featured .views-field-field-tax-news-value {margin-top:3px; font-family:Arial; font-weight: bold; padding-top:5px;}

.view-hp-news-featured-sub .views-field-field-tax-news-value{font-family:Arial; font-weight: bold; color:#9d6ea1;}

.view-hp-news-featured .views-field-title {margin-top:10px; font-family:Arial;}

.view-hp-news-featured .views-field-field-teaser-value {margin-top:18px; padding-right:12px; }

.view-hp-news-featured .view-content .views-field-view-node {
  float:right;
  height:20px; font-weight:bold;
  padding-right:10px; padding-left:30px;
  background-image: url("images/more2.gif");
  background-repeat: no-repeat;
  background-position: 7px 57px;
  padding-top:58px;
} */

/* removed jlieb - redundant */
/*.view-content .views-field-view-node {
  float:right;
  background-image: url("images/more2.gif");
  background-repeat: no-repeat;
  background-position: 7px 0px;
  padding-left:30px;
  height:20px;
  margin-top:30px;
  font-weight:bold;
}*/

.view-hp-news-featured-sub .views-field-view-node {
  float:right;
  background-image: url("images/more2.gif");
  background-repeat: no-repeat;
  background-position: 7px 0px;
  padding-left:30px;
  height:20px;
  margin-right:10px;
}

/* Thumbnail Image
.view-hp-news-featured .views-field-iid {
  padding: 24px 0px 0px 0px;
  float: left;
  margin: 0px 12px 0px 0px;
  width: 330px;
  background-color: #f79516 ! important;

}

.view-hp-news-featured .views-field-iid img {border-top: 1px solid #fff}
 */
/* News type
.view-hp-news-featured .views-field-field-tax-news-value {
//  margin-top: -24px;
} */

.news-list-thumbs .view .views-field-field-tax-news-value {
color:#9D6EA1;
font-family:Arial;
font-weight:bold;}

/*********
* Teaser state for view "hp-news-featured-sub" built from fields
*/

/* Deprecated
.news-list-thumbs .view {
  margin: 6px 0px 6px 0px;
  padding: 0px;
  width: 100%;
}
*/

/* Row styles - Deprecated
.news-list-thumbs .view .views-row-odd,
.news-list-thumbs .view .views-row-even {
  border-top: 1px dotted #ccc;
  padding: 8px 0px 8px 0px;
  margin: 8px 0px 0px 0px;
  clear: both;
}
.news-list-thumbs .view .views-row-first {
  border-top: none;
} */

/*** Field elements of the view ***/

/* Thumbnail Image */
.news-list-thumbs .view .views-field-iid,
.news-list-thumbs .view .views-field-image-attach-images {
  padding: 1px;
  border: 1px solid #ccc;
  float: left;
  margin: 0px 12px 0px 0px;
}



/* $Id: node-event.css,v 1 2009/04/14 09:27:26 joshualieb */

/*****************************
*  Theme: WBIGM Base (tendu-wbigm-base)
*  Node Type: event Item
*    This template builds the basic structure of the specific node type "event".  It is intended to be used by multiple subthemes that take the WBIGM Base theme as a parent, and as such it defines only the basic structure, leaving the colors and other visual treatments to be defined by the child themes.  However, there are basic colors defined here in order to ensure graceful degradation.
*****************************/



/******************
*  Global settings
*    The styles established here govern template-level settings - how the structure of the page is laid out, how fonts are styled at the top-level, and how other individual elements are globally styled.
*/

/*********
* Teaser layout: These styles define the layout of the teaser elements.
*/



/* Global styles for all rows in View */

#content-top{margin-bottom:10px;}

.view .node-type-event {
  margin: 6px 0px 6px 0px;
  padding: 0px;
  width: 100%;
}

/* Styles specific to first result returned from View */
.view .views-row-first .node-type-event {
  border: 0px solid #ccc;
}


.view .views-row-first .node-type-event .image-attach-teaser {
  float:    left ! important;
  width:    343px;
  margin:   0 12px 0 0;
  padding-top: 20px;
}

.view .views-row-first .featured {
  padding:   5px 0px 5px 5px ;
  font-weight: bold
  text-align:left;
  color: #FFFFFF;
  font-size:10pt;
  border-bottom: solid thin #fff
}


.view .views-row-first .node-type-event a{text-decoration:none;}


.view .views-row-first .event-teaser {  margin:   0 12px 0 0 ;}


.type-event .event-teaser {
  width:    180px;
  float:    right;
  border:   0px solid #ccc;
}


.node-type-event .meta {
  float:    right;
}


/*********
* Teaser state for view "hp-event-featured" built from fields
*/

.view-hp-event-featured {
  margin: 6px 0px 6px 0px;
  padding: 0px;
  width: 100%;
}




/* header styles */
.view-hp-event-featured .view-header {
  padding: 0px 0px 0px 0px ! important;
  background-color: #ccc;

}
.view-hp-event-featured .view-header h2 {
  background-color: #441c51 ! important;
  color: #fff;
  width: 326px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 4px ! important;


}


/* Row styles */
.view-hp-event-featured .views-row-first {
  border-top: none;
  padding: 0px 0px 0px 0px;
  margin: -24px 0px 0px 0px;
  height: 245px;
  clear: both;
  background-color: #dacadc;
}

/*** Field elements of the view ***/

/* Title */
.view-hp-event-featured .views-field-title .field-content {
  font-size: 1.45em;
  font-weight: bold;

}
.view-hp-event-featured .views-field-field-tax-event-value {margin-top:3px;}

.view-hp-event-featured .views-field-title {margin-top:10px;}

.view-hp-event-featured .views-field-field-teaser-value {margin-top:18px; }

.view-hp-event-featured .views-field-view-node {margin-top:18px; float:right; height:20px; font-weight:bold; padding-right:10px; padding-left:30px;
  background-image: url("images/more2.gif");
  background-repeat: no-repeat;
  background-position: 7px 0px;}

.view-hp-event-featured .view-content .views-field-view-node {
  float:right;
  background-repeat: no-repeat;
  background-position: 7px 0px;
  padding-left:30px;
  height:20px;
}


.view-upcoming-events .views-field-field-event-date-value {
  display: inline;
  font-weight: bold;
  margin-right: 12px;
}
.view-upcoming-events .views-field-field-city-value {
  display: inline;
}
.view-upcoming-events .views-field-field-country-value {
  display: inline;
}

.view-upcoming-events .views-field-view-node {
  float:right;
  background-image: url("images/more2.gif");
  background-repeat: no-repeat;
  background-position: 7px 0px;
  padding-left:30px;
  height:20px;
}

/* Thumbnail Image */
.view-hp-event-featured .views-field-iid {
  padding: 24px 0px 0px 0px;
  float: left;
  margin: 0px 12px 0px 0px;
  width: 330px;
  background-color: #441c51 ! important;

}

.view-hp-event-featured .views-field-iid img {border-top: 1px solid #fff}

/* event type */
.view-hp-event-featured .views-field-field-tax-event-value {
//  margin-top: -24px;
}


/*********
* Teaser state for view "hp-event-featured-sub" built from fields
*/

.event-list-thumbs .view {
  margin: 6px 0px 6px 0px;
  padding: 0px;
  width: 100%;
}

/* Row styles */

.event-list-thumbs .view .views-row-first {
  border-top: none;
}

/*** Field elements of the view ***/
/* Title */
.event-list-thumbs .view .views-field-title .field-content {
  font-size: 1.1em;
  font-weight: bold;
}
/* Thumbnail Image */
.event-list-thumbs .view .views-field-iid {
  padding: 1px;
  border: 1px solid #ccc;
  float: left;
  margin: 0px 12px 0px 0px;
}

.event-list-fields .views-field-title {
  font-size: 1.2em;
  font-weight: bold;
}

/*********
* Node layout: These styles define the layout of the full node.
*/

.block-eventinfo {
  margin-top: 32px;
}
.block-eventinfo h3 {
  font-size: 1.3em;
  margin-bottom: 12px;
  border-bottom: 1px solid #eee;
}
.block-eventinfo h4 {
  font-size: 1.2em;
}
.block-eventinfo p {
  margin-left: 12px;
}

/*** Calendar styles ***/

.date-nav {
  margin-bottom: 12px;
}


.calendar-calendar .month-view table td .view-field {
  font-size: .85em;
  line-height: 1.25em;
}
.calendar-calendar .month-view table td #node-title {
  font-size: 1em;
  font-weight: bold;
}

/** Mini calendar **/
.widget-calendar {
  border: none ! important;
  padding: 0px ! important;
  width: 210px ! important;
}
/* Date header */
.calendar-calendar .date-nav {
  background: none ! important;
  border: none ! important;
}
.calendar-calendar table th.days {
  font-size: 11px;
  font-weight: normal;
  color: #000;
  border: none ! important;
  background: none ! important;
}
.embed-sidebar-second .calendar-calendar table th.days {
  font-size: 9px;
}
.calendar-calendar table thead tr {
  border-bottom: 2px solid #ccc;
}
.embed-sidebar-second .calendar-calendar table thead tr {
  border-bottom: 1px;
}
.calendar-calendar table td {
  border: none ! important;
  padding: 2px;
}
.embed-sidebar-second .calendar-calendar table td {
  width: 26px;
  height: 26px;
  text-align: center;
}
.calendar-calendar table td.today div.day a {
  font-weight: bold;
}
.calendar-calendar table td.empty {
  background: none ! important;
}
.embed-sidebar-second .calendar-calendar table td a {
  font-size: 12px;
  font-weight: normal;
  color: #000;
  background: none ! important;
}
.embed-sidebar-second .calendar-calendar table td a {
  font-size: 11px;
}
.embed-sidebar-second .calendar-calendar .inner {
  width: 26px;
  height: 26px;
  min-height: 26px;
}
.embed-sidebar-second .calendar-calendar .inner div.day {
  border: none ! important;
  padding: 0px ! important;
  background: none ! important;
  z-index: 2;
  position: absolute;
  width: 26px;
  height: 26px;
  min-height: 26px;
}
.embed-sidebar-second .calendar-calendar .inner .view-item {
  background-color: #ccc;
  z-index: 1;
  position: absolute;
  width: 26px;
  height: 26px;
  min-height: 26px;
}
.widget-calendar .mini-day-on {
  background-color: #ccc;
}
.widget-calendar td.today div a {
  font-weight: bold;
}

.calendar-calendar table div#node-title a {
  font-weight: bold;
  font-size: 11px;
}
.calendar-calendar .inner .view-item div,
.calendar-calendar .inner .view-item div a {
  background: none ! important;
}
.embed-sidebar-second .calendar-calendar .inner .view-item div {
  display: none;
}









/* $Id: node-blog.css,v 1 2009/04/14 09:27:26 joshualieb */

/*****************************
*  Theme: WBIGM Base (tendu-wbigm-base)
*  Node Type: Blog Item
*    This template builds the basic structure of the specific node type "event".  It is intended to be used by multiple subthemes that take the WBIGM Base theme as a parent, and as such it defines only the basic structure, leaving the colors and other visual treatments to be defined by the child themes.  However, there are basic colors defined here in order to ensure graceful degradation.
*****************************/



/******************
*  Global settings
*    The styles established here govern template-level settings - how the structure of the page is laid out, how fonts are styled at the top-level, and how other individual elements are globally styled.
*/

/*********
* Teaser layout: These styles define the layout of the teaser elements.
*/



/* Global styles for all rows in View */





/*** Field elements of the view ***/



/*********
* Teaser state for view built from fields
*/

/* Block: 'list-library-simple' */

#sidebar-second .blog-list-links .views-row-odd,
#sidebar-second .blog-list-links .views-row-even,
#sidebar-second #block-views-blog_posts_recent-block_7 .views-row-even,
#sidebar-second #block-views-blog_posts_recent-block_7 .views-row-odd{
  padding: 8px 0px 8px 0px;
  border-bottom: 1px dotted #eee;
  line-height: 1.1em;
}
#sidebar-second .blog-list-links .views-row-last {
  border-bottom: none;
}

#sidebar-second .blog-list-links .views-field-field-pillar-association-value,
#sidebar-second .blog-list-links .views-field-created,
#sidebar-second .blog-list-links .views-field-comment-count {
  font-size: .9em;
}

#sidebar-second .blog-list-links .views-field-title {
  font-weight: bold;
  font-size: 1em;
}

#sidebar-second #block-views-blog_posts_recent-block_7 .views-row-even,
#sidebar-second #block-views-blog_posts_recent-block_7 .views-row-odd,
#sidebar-second .blog-list-links .views-row-even,
#sidebar-second .blog-list-links .views-row-odd{
  background-image: url("images/icons/icon-blog.png");
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-left: 30px;  
}

.block-blog-link {
  background-repeat: no-repeat;
  background-position: 10px 8px;
  padding-left: 45px ! important;
  width: 102px ! important;
  background-image: url("images/icons/icon-rss-28x28.png");
}
.node-type-blog .meta {
  margin: 8px 0px 12px 0px;
}

/*** Blog list: Tags and tools ***/
.node-type-blog.state-teaser .terms-inline,
.node-type-blog.state-teaser .links {
  display: block;
}

/*** Comments ***/
#comments {
  border-top: 1px solid #ccc;
}
#comments .comment {
  margin: 0px;
  padding: 8px 0px 8px 0px;
  border-top: 1px dotted #ccc;
}
#comments .comment-unpublished {
  border: 1px dotted #c00;
  color-background: #c99;
  padding: 8px;
}
.comment .submitted {
  font-size: .85em;
}

/*** Recent Comments ***/
#sidebar-second .block-comment ul li {
  margin-bottom: 8px;
}
#sidebar-second .block-comment ul li a {
  font-weight: bold;
}

/*** Author Pane ***/

.author-pane .author-name {
  text-align: center;
  width: 100%;
  font-size: 14px;
}
.author-pane .picture {
  text-align: center;
  width: 100%;
}
.author-pane .picture img {
  align: center;
  border: 1px solid #ccc;
  padding: 8px;
  background: #fff;
}
.author-pane .author-bloglink {
  text-align: center;
  width: 100%;
}


/* $Id: site-admin.css,v 1 2009/04/16 joshualieb */

/*****************************
*  Theme: WBIGM Base (tendu-wbigm-base)
*  Site Function: Admin
*    This stylesheet contains styles specific to the Drupal admin system.
*****************************/



/******************
*  Global settings
*    The styles established here govern elements that are common to all states of the node.  Styles specific to the Teaser and Node states are set in later sections.
*/

/****
* Fonts: These styles relate to fonts as they are used globally - font styles that are specific to individual blocks and other elements can be set in those sections below.
*/

/****
* Template Layout: These styles define the layout and shape of the node display where the settings are common for all states.
*/

/****
* Blocks and modularized elements:  Block-level elements are defined here, as are elements that are organized within discrete containers.  Fonts and layout are defined together.
*/

/****
* Menus:  Menus and other navigational elements are defined here.  Fonts and layout are defined together.
*/

/****
* Tables:  Menus and other navigational elements are defined here.  Fonts and layout are defined together.
*/

body.page-admin td {
  padding: 4px;
}

body.page-admin tr.odd {
  background-color: #eee;
}
body.page-admin tr.even {
  background-color: #fff;
}

/* DL lists */

body.page-admin dl.admin-list dt {
  margin-top: 6px;
  font-weight: bold;
}
body.page-admin dl.admin-list dd {
  margin-left: 12px;
}

body.page-admin fieldset {
  padding-left: 12px;
}
body.page-admin fieldset legend {
  font-size: 1.1em;
  font-weight: bold;
  border-bottom: 1px solid #ddd;
  width: 90%;
  margin-top: 12px;
  margin-bottom: 0px;
  margin-left: -12px;
}
body.page-admin #content-area form input.form-submit {
  margin: 18px 12px 18px 0px;
}

body.page-admin .view-content .views-field-view-node {
  background-image: none;
  margin-top: 0px;
}





/* $Id: node-pull_quote.css,v 1 2009/04/14 09:27:26 joshualieb */

/*****************************
*  Theme: WBIGM Base (tendu-wbigm-base)
*  Node Type: Pull Quote Item
*    This template builds the basic structure of the specific node type "pull_quote".  This node type is used only in the teaser state and is not intended to be displayed as a stand-alone document.
*****************************/



/******************
*  Global settings
*    The styles established here govern template-level settings - how the structure of the page is laid out, how fonts are styled at the top-level, and how other individual elements are globally styled.
*/

/*********
* Teaser layout: These styles define the layout of the teaser elements.
*/

/* Global styles for all rows in View */
.view .node-type-pullquote {
  margin: 6px 0px 6px 0px;
  padding: 0px;
  width: 600px;
}

/* Styles specific to node field elements */
.node-type-pullquote .quotation p {
  text-align: left;
  font-family: georgia, times, serif;
  font-size: 16pt;
  color: #666;
  width: 100%;
  padding-left:10px;
}
.node-type-pullquote .attribution {
  text-align: right;
  font-family: georgia, times, serif;
  font-size: 11pt;
  font-style: italic;
  color: #999;
  width: 100%;
  padding-bottom:8px;
  padding-left:60px;
border-bottom:1px solid #cccccc;
}










/* $Id: node-media_video.css,v 1 2009/04/14 09:27:26 joshualieb */

/*****************************
*  Theme: WBIGM Base (tendu-wbigm-base)
*  Node Type: News Item
*    This template builds the basic structure of the specific node type "media-video".  It is intended to be used by multiple subthemes that take the WBIGM Base theme as a parent, and as such it defines only the basic structure, leaving the colors and other visual treatments to be defined by the child themes.  However, there are basic colors and other styles defined here in order to ensure graceful degradation.
*****************************/



/******************
*  Global settings
*    The styles established here govern template-level settings - how the structure of the page is laid out, how fonts are styled at the top-level, and how other individual elements are globally styled.
*/

/*********
* Teaser layout: These styles define the layout of the teaser elements.
*/

/* Containing block */
#sidebar-second .homepage-video {
  background-color: #000 ! important;
padding-bottom:13px;
}
#sidebar-second .homepage-video .views-field-iid,
.embed-sidebar-second .view-video-embed .views-field-iid,
#sidebar-second .homepage-video .views-field-image-attach-images,
.embed-sidebar-second .view-video-embed .views-field-image-attach-images {
  margin: -6px -6px 0px -6px;
}

/* Link to full video view */
.homepage-video .views-field-view-node {
  width: 100%;
  text-align: right;
  margin: -10px 0px -6px 0px;
  padding-top: 10px;

  background-image: none;
}
.homepage-video .views-field-view-node a {
  color: #fff;
  font-size: .85em;

}

#user {
  position: relative;
  margin-right: 14px;
}
#user .login-item input {
  background: none repeat scroll 0 0 #FF6001;
  border: medium none;
  color: #FFFFFF;
  height: 24px;
  padding-bottom: 4px;
  margin-top: -16px;
  width: 64px;
  cursor: pointer;
}
#user #user-login-box {
  float: left;
  position: relative;
}
#user .login-item {
  float: left;
  position: relative;
  margin-top: 0px;
  margin-left: 5px;
}
.not-logged-in #user .login-item {
  margin-top: 32px;
}
#user .signup-button {
  position: relative;
  float: left;
  margin-top: 16px;
  height: 22px;
  background: none repeat scroll 0% 0% rgb(255, 96, 1);
  width: 50px;
  margin-left: 5px;
}
#user #user-login-box .user-name {
  float: left;
  position: relative;
  margin-right: 5px;
}
#user #user-login-box .user-password {
  float: left;
  position: relative;
}

/*Style for publication*/
    #library_img{
      float:left;
      margin-top:5px;
      width:55px;
    }
    #publication-lang label{
      margin:0 3px;
    }
    #content .view .resourcetype_Strategic{
      color:#B11116;
    }
    #content .view .resourcetype_Archive{
      color:#D93626;
    }
    #content .view .resourcetype_Briefing{
      color:#F79135;
    }
    #content .view .resourcetype_Annual{
      color:#2C9C01;
    }
    #content .view .resourcetype_Policy{
      color:#B9DB19;
    }
    #content .view .resourcetype_Brochures{
      color:#397552;
    }
    #content .view .resourcetype_Presentations{
      color:#F03940;
    }
    #content .view .resourcetype_Business{
      color:#F37636;
    }
    #content .view .resourcetype_Action{
      color:#94209C;
    }
    #content .view .resourcetype_Analytical{
      color:#E2A81E;
    }
    #content .view .resourcetype_Concept{
      color:#397552;
    }
    #content .view .resourcetype_Meeting{
      color:#A1CE77;
    }
    #content .view .resourcetype_Speeches{
      color:#D85E70;
    }
    #content .view .resourcetype_Business{
      color:#636363;
    }
    #content .view .resourcetype_Other{
      color:#000000;
    }
/*End of Style for publication*/